<?xml version="1.0" encoding="UTF-8"?>
<component id="tributos_rcrd">
    <type>RCRD</type>
    <title>Datos Tributo</title>
    <width>550</width>
    <height>280</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdm_tributos</table>
        <keys>c8_tributo_id</keys>
        <autoincrement>NO</autoincrement>
        <construct_key>
            <construct_fields>c2_tipo_tributo_id,c3_tipo_generador_id,c3_code_id,</construct_fields>
            <construct_counter>NO</construct_counter>
            <counter_digits>3</counter_digits>
            <counter_start>001</counter_start>
        </construct_key>
        <select_fields>c8_tributo_id,c2_tipo_tributo_id,c3_tipo_generador_id,c3_code_id,v64_tributo,txt_comentario,ts_update,ts_in</select_fields>
        <insert_fields>c8_tributo_id,c2_tipo_tributo_id,c3_tipo_generador_id,c3_code_id,v64_tributo,txt_comentario,ts_in</insert_fields>
        <update_fields>c2_tipo_tributo_id,c3_tipo_generador_id,c3_code_id,v64_tributo,txt_comentario</update_fields>
        <needed_fields>c2_tipo_tributo_id,c3_tipo_generador_id,c3_code_id,v64_tributo</needed_fields>
        <select_labels id="c2_tipo_tributo_id">
            
            <table>sdm_tipo_tributos</table>
            <id_field>c2_tipo_tributo_id</id_field>
            <fields>v64_tipo_tributo</fields>
            <document_fields>v64_tipo_tributo</document_fields>
        </select_labels>
        <select_labels id="c3_tipo_generador_id">
            
            <table>sdm_tipo_generadores</table>
            <id_field>c3_tipo_generador_id</id_field>
            <fields>v64_tipo_generador</fields>
            <document_fields>v64_tipo_generador</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>        
        <associations>NO</associations>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element>
</component>
